html {
    display: flex;
    justify-content: center;
    background-color: darkslateblue;
}
body {
    min-height: 100vh;
    width: 100%;
    max-width: 8in;
    margin: 0px;
    background-color: black;
}

.top-bar {
    margin: 5px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.break {
    background-color: aquamarine;
    height: 1px;
    width: 100%;
}

.main-text {
    padding: 20px;
    width: calc(100% - 40px);
    height: auto;
    color: lightgray;
    text-align: justify;
}

.main-text > h1 {
    text-align: center;
}

.main-text > p {
    text-indent: 30px;
}

.nav-button {
    margin: 5px;
    corner-shape: squircle;
    padding: 5px;
    border-radius: 10px;
    text-decoration: none;
}

.nav-button:hover {
    filter: invert();
}

.nav-link {
    text-decoration: none;
    color: inherit;
}

.alter-bio {
    text-indent: 30px;
}
